uuid: 35094c7b-8f9e-4022-9513-4bd4a2b6b1a0
langcode: en
status: true
dependencies:
  config:
    - block_content.type.twwr_box
    - field.field.block_content.twwr_box.field_block_action_button
    - field.field.block_content.twwr_box.field_block_body
    - field.field.block_content.twwr_box.field_block_image
    - field.field.block_content.twwr_box.field_block_video
  module:
    - link
    - text
id: block_content.twwr_box.default
targetEntityType: block_content
bundle: twwr_box
mode: default
content:
  field_block_action_button:
    weight: 0
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_block_body:
    weight: 3
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_block_image:
    weight: 1
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_block_video:
    weight: 2
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden: {  }
